/* Copyright 2019 The TensorFlow Authors. All Rights Reserved.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
==============================================================================*/

#include "tensorflow/lite/experimental/micro/examples/cds_position/output_handler.h"

#include "Arduino.h"
#include "tensorflow/lite/experimental/micro/examples/cds_position/constants.h"

// The pin of the Arduino's built-in LED
int led = LED_BUILTIN;

// Track whether the function has run at least once
bool initialized = false;

// Animates a dot across the screen to represent the current x and y values
void HandleOutput(tflite::ErrorReporter* error_reporter,
                  float y_label1, float y_label2, float y_label3, float y_label4, float y_label5) {  
  Serial.print(y_label1);
  Serial.print(",");
  Serial.print(y_label2);
  Serial.print(",");
  Serial.print(y_label3);
  Serial.print(",");
  Serial.print(y_label4);
  Serial.print(",");
  Serial.println(y_label5);
}

int getRightBottom() {
  return analogRead(A1);
}
int getRightTop() {
  return analogRead(A2);
}
int getLeftTop() {
  return analogRead(A3);
}
int getLeftBottom() {
  return analogRead(A4);
}
